Bug 195552 - Java 1.5.0 plugin installation instructions broken
Java 1.5.0 plugin installation instructions broken
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-15 14:45 EDT by Andrew Long
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-13 09:26:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Long 2006-06-15 14:45:56 EDT
Description of problem:

Downloaded the JRE 1.5.0_07 for i386, as instructed by the Java download page
(http://java.com/en/download/manual.jsp). I created a link to the plugin from
directory /usr/lib/mozilla/plugins. However, the Sun Java test page when Firefox
is restarted does not find the JRE. I've tried linking it into the
usr/lib64/firefox-1.5.0.3/plugins directory, but that also failed

Version-Release number of selected component (if applicable):
Firefox 1.5.0.3, Java JRE 1.5.0_07, Kernel 2.6.16-1.2133

How reproducible:
a) Install JRE from sun rpm into /usr/java.
b) cd /usr/lib/mozilla/plugins
c) ln -s /usr/lib/java/jre1.5.0_07/plugin/i386/ns7/libjavaplugin_oji.so .
d) Close and Restart Firefox
e) go to http://java.com/en/download/installed.jsp to test the plugin


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Sun page fails to detect plugin

Expected results:
should show an applet with a dancing duke image and summary information about
the plugin

Additional info:
Comment 1 Martin Stransky 2007-04-13 09:26:22 EDT
Please complain at java.com site. We can't fix their package. btw. 64-bit java
plug-in for firefox doesn't exist.

Note You need to log in before you can comment on or make changes to this bug.